<?php
// File: $Id: phpnuke52.php,v 1.2 2002/01/26 21:56:54 niceguyeddie Exp $ $Name:  $
// Stories table alteration
mysql_query("ALTER TABLE $prefix"._stories." DROP haspoll INT (1) DEFAULT '0' not null ");
mysql_query("ALTER TABLE $prefix"._stories." DROP pollID INT (10) DEFAULT '0' not null ");

// Queue Table Alteration
mysql_query("ALTER TABLE $prefix"._queue." DROP storyext TEXT not null AFTER story");


// Polls Table Alteration
mysql_query("ALTER TABLE $prefix"._poll_desc." DROP artid INT (10) DEFAULT '0' not null ");
mysql_query("ALTER TABLE $prefix"._poll_check." DROP pollID INT (10) DEFAULT '0' not null ");

?>	